.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-1.960000px;}
.lse{letter-spacing:-1.792000px;}
.ls9{letter-spacing:-1.320000px;}
.lsb{letter-spacing:-0.748000px;}
.ls6{letter-spacing:-0.480000px;}
.ls5{letter-spacing:-0.320000px;}
.lsa{letter-spacing:-0.280000px;}
.ls4{letter-spacing:-0.240000px;}
.ls0{letter-spacing:-0.176000px;}
.ls3{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.220000px;}
.lsc{letter-spacing:0.264000px;}
.ls2{letter-spacing:0.400000px;}
.ls7{letter-spacing:0.440000px;}
.ls1{letter-spacing:0.520000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-0.800000px;}
.ws1{word-spacing:-0.520000px;}
.ws6{word-spacing:-0.440000px;}
.ws11{word-spacing:-0.264000px;}
.ws2{word-spacing:0.000000px;}
.ws0{word-spacing:0.176000px;}
.wsd{word-spacing:0.220000px;}
.ws3{word-spacing:0.240000px;}
.ws4{word-spacing:0.320000px;}
.ws8{word-spacing:0.400000px;}
.wsf{word-spacing:0.616000px;}
.wsa{word-spacing:0.680000px;}
.ws5{word-spacing:0.880000px;}
.wsc{word-spacing:1.188000px;}
.wsb{word-spacing:1.320000px;}
.ws9{word-spacing:1.760000px;}
.wse{word-spacing:1.792000px;}
.ws7{word-spacing:1.960000px;}
._5{margin-left:-13.640000px;}
._2{margin-left:-4.192000px;}
._1{margin-left:-2.132000px;}
._3{margin-left:-1.104000px;}
._0{width:1.306800px;}
._4{width:2.324000px;}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(164,213,93);}
.fc0{color:rgb(87,87,86);}
.fs6{font-size:20.000000px;}
.fs5{font-size:30.733600px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:34.528521px;}
.y1f{bottom:152.822111px;}
.y1e{bottom:174.021017px;}
.y1d{bottom:195.219923px;}
.y1c{bottom:216.418829px;}
.y1b{bottom:237.617735px;}
.y22{bottom:286.810760px;}
.y21{bottom:289.263733px;}
.y20{bottom:301.306957px;}
.y12{bottom:352.610719px;}
.y13{bottom:353.301289px;}
.y10{bottom:379.928400px;}
.y11{bottom:380.618971px;}
.ye{bottom:407.246081px;}
.yf{bottom:407.936652px;}
.yc{bottom:434.563763px;}
.yd{bottom:435.254333px;}
.ya{bottom:461.881444px;}
.yb{bottom:462.572014px;}
.y8{bottom:489.199125px;}
.y9{bottom:489.889696px;}
.y6{bottom:516.516806px;}
.y7{bottom:517.207377px;}
.y4{bottom:543.834488px;}
.y5{bottom:544.525058px;}
.y2{bottom:571.152169px;}
.y3{bottom:571.842739px;}
.y1{bottom:609.181721px;}
.y17{bottom:677.984859px;}
.y16{bottom:699.183765px;}
.y15{bottom:720.382671px;}
.y14{bottom:741.581577px;}
.y26{bottom:788.530088px;}
.y25{bottom:809.728994px;}
.y24{bottom:830.927900px;}
.y23{bottom:852.126806px;}
.y1a{bottom:1057.616314px;}
.y19{bottom:1129.353412px;}
.y18{bottom:1163.078944px;}
.ha{height:15.000000px;}
.h9{height:21.513520px;}
.h4{height:33.520000px;}
.h3{height:35.200000px;}
.h5{height:36.872000px;}
.h2{height:38.720000px;}
.h8{height:42.240000px;}
.h7{height:46.928000px;}
.h6{height:63.360000px;}
.h1{height:1272.737352px;}
.h0{height:1352.056592px;}
.w1{width:888.908674px;}
.w0{width:956.000000px;}
.x0{left:67.451065px;}
.x4{left:74.491350px;}
.x5{left:344.865731px;}
.x1{left:345.980761px;}
.x2{left:352.404512px;}
.x9{left:355.502924px;}
.xa{left:441.342595px;}
.x3{left:567.509169px;}
.x8{left:574.737675px;}
.x6{left:632.888201px;}
.x7{left:647.957090px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-1.627254pt;}
.lse{letter-spacing:-1.487775pt;}
.ls9{letter-spacing:-1.095906pt;}
.lsb{letter-spacing:-0.621013pt;}
.ls6{letter-spacing:-0.398511pt;}
.ls5{letter-spacing:-0.265674pt;}
.lsa{letter-spacing:-0.232465pt;}
.ls4{letter-spacing:-0.199256pt;}
.ls0{letter-spacing:-0.146121pt;}
.ls3{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.182651pt;}
.lsc{letter-spacing:0.219181pt;}
.ls2{letter-spacing:0.332093pt;}
.ls7{letter-spacing:0.365302pt;}
.ls1{letter-spacing:0.431720pt;}
.ws10{word-spacing:-0.664185pt;}
.ws1{word-spacing:-0.431720pt;}
.ws6{word-spacing:-0.365302pt;}
.ws11{word-spacing:-0.219181pt;}
.ws2{word-spacing:0.000000pt;}
.ws0{word-spacing:0.146121pt;}
.wsd{word-spacing:0.182651pt;}
.ws3{word-spacing:0.199256pt;}
.ws4{word-spacing:0.265674pt;}
.ws8{word-spacing:0.332093pt;}
.wsf{word-spacing:0.511423pt;}
.wsa{word-spacing:0.564557pt;}
.ws5{word-spacing:0.730604pt;}
.wsc{word-spacing:0.986315pt;}
.wsb{word-spacing:1.095906pt;}
.ws9{word-spacing:1.461207pt;}
.wse{word-spacing:1.487775pt;}
.ws7{word-spacing:1.627254pt;}
._5{margin-left:-11.324358pt;}
._2{margin-left:-3.480331pt;}
._1{margin-left:-1.770054pt;}
._3{margin-left:-0.916576pt;}
._0{width:1.084947pt;}
._4{width:1.929458pt;}
.fs6{font-size:16.604630pt;}
.fs5{font-size:25.516003pt;}
.fs1{font-size:33.209261pt;}
.fs0{font-size:36.530187pt;}
.fs4{font-size:39.851113pt;}
.fs3{font-size:46.492965pt;}
.fs2{font-size:59.776669pt;}
.y0{bottom:28.666667pt;}
.y1f{bottom:126.877733pt;}
.y1e{bottom:144.477733pt;}
.y1d{bottom:162.077733pt;}
.y1c{bottom:179.677733pt;}
.y1b{bottom:197.277733pt;}
.y22{bottom:238.119333pt;}
.y21{bottom:240.155869pt;}
.y20{bottom:250.154533pt;}
.y12{bottom:292.748533pt;}
.y13{bottom:293.321867pt;}
.y10{bottom:315.428533pt;}
.y11{bottom:316.001867pt;}
.ye{bottom:338.108533pt;}
.yf{bottom:338.681867pt;}
.yc{bottom:360.788533pt;}
.yd{bottom:361.361867pt;}
.ya{bottom:383.468533pt;}
.yb{bottom:384.041867pt;}
.y8{bottom:406.148533pt;}
.y9{bottom:406.721867pt;}
.y6{bottom:428.828533pt;}
.y7{bottom:429.401867pt;}
.y4{bottom:451.508533pt;}
.y5{bottom:452.081867pt;}
.y2{bottom:474.188533pt;}
.y3{bottom:474.761867pt;}
.y1{bottom:505.761867pt;}
.y17{bottom:562.884400pt;}
.y16{bottom:580.484400pt;}
.y15{bottom:598.084400pt;}
.y14{bottom:615.684400pt;}
.y26{bottom:654.662533pt;}
.y25{bottom:672.262533pt;}
.y24{bottom:689.862533pt;}
.y23{bottom:707.462533pt;}
.y1a{bottom:878.066400pt;}
.y19{bottom:937.624800pt;}
.y18{bottom:965.624800pt;}
.ha{height:12.453473pt;}
.h9{height:17.861202pt;}
.h4{height:27.829361pt;}
.h3{height:29.224150pt;}
.h5{height:30.612297pt;}
.h2{height:32.146564pt;}
.h8{height:35.068979pt;}
.h7{height:38.961105pt;}
.h6{height:52.603469pt;}
.h1{height:1056.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:738.000000pt;}
.w0{width:793.701333pt;}
.x0{left:56.000000pt;}
.x4{left:61.845067pt;}
.x5{left:286.318400pt;}
.x1{left:287.244133pt;}
.x2{left:292.577333pt;}
.x9{left:295.149733pt;}
.xa{left:366.416533pt;}
.x3{left:471.164000pt;}
.x8{left:477.165333pt;}
.x6{left:525.443733pt;}
.x7{left:537.954400pt;}
}
